{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/361",
  "scrapedAt": "2025-12-17T09:04:31.699Z",
  "page": 361,
  "count": 10,
  "items": [
    {
      "date": "16 พ.ย. 2566",
      "no": "ปท 0023.3/ว21323",
      "title": "การขับเคลื่อนโครงการสร้างความปรองดองสมานฉันท์ โดยใช้หลักธรรมทางพระพุทธศาสนา \"หมู่บ้านรักษาศีล 5 ขยายผลสู่ หมู่บ้านศีลธรรม\" โดยกรมส่งเสริมการปกครองท้องถิ่น (ประกาศมาแล้ว 761 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนโครงการสร้างความปรองดองสมานฉันท์ โดยใช้หลักธรรมทางพระพุทธศาสนา หมู่บ้านรักษาศีล 5 ขยายผลสู่ หมู่บ้านศีลธรรม โดยกรมส่งเสริมการปกครองท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_341696_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนโครงการสร้างความปรองดองสมานฉันท์ โดยใช้หลักธรรมทางพระพุทธศาสนา หมู่บ้านรักษาศีล 5 ขยายผลสู่ หมู่บ้านศีลธรรม โดยกรมส่งเสริมการปกครองท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_341696_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 361,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/361"
    },
    {
      "date": "16 พ.ย. 2566",
      "no": "ปท 0023.3/ว3869",
      "title": "แจ้งสถานศึกษานำส่งรายชื่อคณะกรรมการในระดับสนามสอบ O-NET ปีการศึกษา 2566 (ประกาศมาแล้ว 761 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งสถานศึกษานำส่งรายชื่อคณะกรรมการในระดับสนามสอบ O-NET ปีการศึกษา 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_341693_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งสถานศึกษานำส่งรายชื่อคณะกรรมการในระดับสนามสอบ O-NET ปีการศึกษา 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_341693_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 361,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/361"
    },
    {
      "date": "16 พ.ย. 2566",
      "no": "ปท 0023.6/ว21318",
      "title": "การรักษาความสะอาดในช่วงเทศกาลลอยกระทง ประจำปี พ.ศ. 2566 (ประกาศมาแล้ว 761 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การรักษาความสะอาดในช่วงเทศกาลลอยกระทง.pdf&filepath=dispatch_upload/backend/core_dispatch_341692_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การรักษาความสะอาดในช่วงเทศกาลลอยกระทง.pdf&filepath=dispatch_upload/backend/core_dispatch_341692_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 361,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/361"
    },
    {
      "date": "16 พ.ย. 2566",
      "no": "ปท 0023.6/ว3878",
      "title": "เร่งรัดการลงข้อมูลสำรวจประชากรสุนัขและแมว ประจำปีงบประมาณ พ.ศ. 2566 รอบที่ี 2 (ประกาศมาแล้ว 761 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เร่งรัด อปท.บันทึกข้อมูลจำนวนประชากรสุนัขและแมว รอบ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_341846_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เร่งรัด อปท.บันทึกข้อมูลจำนวนประชากรสุนัขและแมว รอบ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_341846_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 361,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/361"
    },
    {
      "date": "15 พ.ย. 2566",
      "no": "ปท 0023.5/ 21257",
      "title": "ขอรับบำเหน็จ 70 ปี นางรัตน์จิกรณ์ มงคลวัจน์ (ประกาศมาแล้ว 762 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 70 ปี นางรัตน์จิกรณ์ มงคลวัจน์ ทม.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_341557_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 70 ปี นางรัตน์จิกรณ์ มงคลวัจน์ ทม.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_341557_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 361,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/361"
    },
    {
      "date": "15 พ.ย. 2566",
      "no": "ปท 0023.3/ว3860",
      "title": "ระเบียบคณะกรรมการบริหารยุวกาชาด ว่าด้วยหลักเกณฑ์การแต่งตั้งและให้เครื่องหมายผู้อำนวยการฝึกอบรมยุวกาชาด (ประกาศมาแล้ว 762 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ระเบียบคณะกรรมการบริหารยุวกาชาด ว่าด้วยหลักเกณฑ์การแต่งตั้งและให้เครื่องหมายผู้อำนวยการฝึกอบรมยุวกาชาด.pdf&filepath=dispatch_upload/backend/core_dispatch_341543_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ระเบียบคณะกรรมการบริหารยุวกาชาด ว่าด้วยหลักเกณฑ์การแต่งตั้งและให้เครื่องหมายผู้อำนวยการฝึกอบรมยุวกาชาด.pdf&filepath=dispatch_upload/backend/core_dispatch_341543_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 361,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/361"
    },
    {
      "date": "15 พ.ย. 2566",
      "no": "ปท 0023.3/ว3875",
      "title": "ข้อเสนอแนะมาตรการหรือแนวทางที่เหมาะสมในการป้องกันและแก้ไขการละเมินสิทธิมนุษยชน (ประกาศมาแล้ว 762 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ข้อเสนอแนะมาตรการหรือแนวทางที่เหมาะสมในการป้องกันและแก้ไขการละเมินสิทธิมนุษยชน.pdf&filepath=dispatch_upload/backend/core_dispatch_341541_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ข้อเสนอแนะมาตรการหรือแนวทางที่เหมาะสมในการป้องกันและแก้ไขการละเมินสิทธิมนุษยชน.pdf&filepath=dispatch_upload/backend/core_dispatch_341541_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 361,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/361"
    },
    {
      "date": "15 พ.ย. 2566",
      "no": "ปท 0023.3/ว3858",
      "title": "ขอรายชื่อคณะกรรมการศูนย์ประสานการสอบ O-NET ปีการศึกษา 2566 (ประกาศมาแล้ว 762 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรายชื่อคณะกรรมการศูนย์ประสานการสอบ O-NET ปีการศึกษา 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_341539_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรายชื่อคณะกรรมการศูนย์ประสานการสอบ O-NET ปีการศึกษา 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_341539_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 361,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/361"
    },
    {
      "date": "15 พ.ย. 2566",
      "no": "ปท 0023.6/ว3855",
      "title": "แนวทางการสืบสานคุณค่าทางวัฒนธรรม เนื่องในประเพณีลอยกระทง พุทธศักราช 2566 (ประกาศมาแล้ว 762 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสืบสานคุณค่าทางวัฒนธรรม ประเพณีลอยกระทง.pdf&filepath=dispatch_upload/backend/core_dispatch_341538_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสืบสานคุณค่าทางวัฒนธรรม ประเพณีลอยกระทง.pdf&filepath=dispatch_upload/backend/core_dispatch_341538_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 361,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/361"
    },
    {
      "date": "15 พ.ย. 2566",
      "no": "ปท 0023.6/ว3854",
      "title": "การรณรงค์วันส้วมโลกในหัวข้อ \"เร่งรัดพัฒนาสังคมไทย ปลอดโรค ปลอดภัย ใส่ใจดูแล:Accelerating Change\" (ประกาศมาแล้ว 762 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การรณรงค์วันส้วมโลก.pdf&filepath=dispatch_upload/backend/core_dispatch_341536_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การรณรงค์วันส้วมโลก.pdf&filepath=dispatch_upload/backend/core_dispatch_341536_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 361,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/361"
    }
  ]
}